scripts:
  python3 -m scripts.similar_servers
  python -m scripts.all_tag_posts

manuscripts:
	quarto render manuscripts/ic2s2-2024

acm:
	quarto render --profile acm

preview:
	quarto preview --profile acm